## oem-somerville-beric-amd-meta 20.04ubuntu1

=== debian/changelog ===
oem-somerville-beric-amd-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Somerville Beric-Amd.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 20 Oct 2020 14:16:32 +0800
