## oem-somerville-beric-amd-meta 20.04ubuntu2

=== debian/changelog ===
oem-somerville-beric-amd-meta (20.04ubuntu2) focal; urgency=medium

  * Add 0A12.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 04 Dec 2020 18:08:53 +0800
