## oem-somerville-beric-amd-meta 20.04ubuntu8

=== debian/changelog ===
oem-somerville-beric-amd-meta (20.04ubuntu8) focal; urgency=medium

  * Update the kernel dependency and maintainer scripts for linux-oem-
    20.04.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 29 Jan 2021 18:37:28 +0800

oem-somerville-beric-amd-meta (20.04ubuntu7) focal; urgency=medium

  * Update the maintainer scripts and debian/tests for linux-oem-20.04.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 29 Jan 2021 18:02:32 +0800

oem-somerville-beric-amd-meta (20.04ubuntu6) focal; urgency=medium

  * Update the kernel flavour and maintainer scripts for linux-oem-
    20.04b.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 29 Jan 2021 16:20:22 +0800

oem-somerville-beric-amd-meta (20.04ubuntu5) focal; urgency=medium

  * Change the target kernel from 5.8 to 5.10 because of postRTS.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Mon, 25 Jan 2021 12:25:43 +0800

oem-somerville-beric-amd-meta (20.04ubuntu3) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 04 Jan 2021 17:14:34 +0800
