## oem-somerville-beric-amd-meta 20.04ubuntu11

=== debian/changelog ===
oem-somerville-beric-amd-meta (20.04ubuntu11) focal; urgency=medium

  * Update the market name, kernel dependency and debian/modaliases for
    linux-oem-20.04b.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Wed, 16 Feb 2022 10:55:57 +0800

oem-somerville-beric-amd-meta (20.04ubuntu10) focal; urgency=medium

  * Update the maintainer scripts for linux-oem-20.04b.

 -- Alex Tu <alex.tu@canonical.com>  Thu, 22 Jul 2021 20:59:49 +0800
