=== debian/control ===
--- 
+++ 
@@ -9,16 +9,16 @@
 
 Package: oem-somerville-beric-amd-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b | linux-oem-20.04, oem-somerville-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b, oem-somerville-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Somerville Beric-Amd platform
- This is a metapackage for Somerville Beric-Amd platform. It installs
+Description: hardware support for Dell Vostro 3405
+ This is a metapackage for Dell Vostro 3405. It installs
  packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-beric-amd-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta, linux-oem-20.04b
-Description: hardware support for Somerville Beric-Amd platform (factory)
- This is a factory metapackage for Somerville Beric-Amd platform.
+Description: hardware support for Dell Vostro 3405 (factory)
+ This is a factory metapackage for Dell Vostro 3405.
  It installs packages needed to support this hardware fully. (factory)
