## oem-somerville-beric-amd-meta 20.04ubuntu13

=== debian/changelog ===
oem-somerville-beric-amd-meta (20.04ubuntu13) focal; urgency=medium

  * debian/control: Remove the kernel dependency from
    oem-somerville-factory-beric-amd-meta.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Tue, 11 Oct 2022 16:27:45 +0800

oem-somerville-beric-amd-meta (20.04ubuntu12) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 02:33:57 +0000
